@charset "UTF-8";/*!
Theme Name: Monstroid2 Child
Theme URI: http://www.templatemonster.com/wordpress-themes.php
Author: Template Monster
Author URI: http://www.templatemonster.com/
Description: Monstroid2 - truely multipurpose WordPress theme for real life projects. Built with love and care by TemplateMonster.
Template: monstroid2
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: monstroid2-child
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, grid-layout, custom-header, custom-logo, footer-widgets, flexible-header, blog
DocumentationID: monstroid_2

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Monstroid2 is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

.cookie-notice-container a.cn-button {
	background-image: none;
	background-color: #6ea7bd;
}

.cookie-notice-container a.cn-button:hover {
	background-image: none;
	background-color: #6ea7bd;
	text-decoration: underline;
}

#available-colors {
	margin-bottom: 30px;
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item) {
    margin: 4px 8px 4px 4px;
}

#or {
    margin: 15px 10px;
    display: inline-block;
}

#tab-description table tr:nth-child(even) {
	background: #f3f5f7;
}

#tab-description ul {
	list-style-position: inside;
}

#callback-form, #buy-one-click-form, #credit-form {
	width: 300px;
}

.wpcf7 .wpcf7-list-item input[type="checkbox"] {
	width: 14px;
}

/* Стили для Contact Form 7 */
.wpcf7-form-control-wrap.acceptance-972{
	display: inline;
}
.wpcf7-form{
	line-height: 1 !important;
}
input[type='text'], input[type='email'], input[type='url'], input[type='password'], input[type='search'], input[type='number'], input[type='tel'], input[type='range'], input[type='date'], input[type='month'], input[type='week'], input[type='time'], input[type='datetime'], input[type='datetime-local'], input[type='color'], select, textarea {
    color: #403f3f;
    border: 1px solid lightgrey;
}
.wpcf7 .wpcf7-form-control-wrap input, .wpcf7 .wpcf7-form-control-wrap textarea {
    width: 250px;
}
.wpcf7 .wpcf7-form-control-wrap textarea {
	height: 40px;
    min-height: 40px;
}

/* Стилизация WooCommerce для Monstroid */
.order_details tfoot tr:first-child, .sku_wrapper, .cart-subtotal, .post-author-bio, .posted-by {
	display: none !important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, #add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box, .woocommerce-checkout .woocommerce-thankyou-order-details {
	background: #f8f8f8;
}
#title-min-catalog{
	font-size: 1em;
	margin-bottom: 20px;
}
.products .product .block_product_content h3{
	display: block;
}
.woocommerce .single-product div.product .woocommerce-tabs .tabs li.active a, .woocommerce .single-product div.product .woocommerce-tabs .tabs li:hover a, .woocommerce.single-product div.product .woocommerce-tabs .tabs li.active a, .woocommerce.single-product div.product .woocommerce-tabs .tabs li:hover a {
    color: #cf001b;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-slider .ui-slider-handle, .woocommerce .widget_price_filter .price_slider_wrapper .ui-slider .ui-slider-range{
	background: #e02327;
}
#tm_builder_outer_content img{
	margin: auto;
}

/* Страница квитанции */
#products-inputs label{
	display: block;
}
#send-message-section input[type="text"], #send-message-section input[type="number"]{
	width: 200px;
	margin: 3px 0;
}

/* Индивидуальная стилизация Monstoid */
.woocommerce.single-product div.product .related .swiper-button-next, .woocommerce.single-product div.product .related .swiper-button-prev{
    color: black;
    border: 1px solid black;
}

body.error404 .site-content{
	background-image: none;
}
.header-btn {
	color: white !important;
	background: linear-gradient(45deg, #1f6e94, #77b0c6, #59a7c3);
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}
.header-btn:hover {
	color: black !important;
	border: 1px solid black !important;
}
.header-container__flex {
	background: rgba(225,225,225,.7);
	border-radius: 3px;
}
@media(max-width: 425px){
	.header-container__flex {
		padding-bottom: 10px;
	}
	#or {
		display: none;
	}
	#buy-one-click-button {
		margin-right: 10px;
	}
}
#main-menu li {
	padding: 3px;
}
#main-menu li a {
	font-weight: bold;
}
.top-panel__message {
	font-size: 15px;
}
.box-shadow-block{
	padding: 1em;
	box-shadow:
   0 0 0 1px rgb(194, 192, 184) inset,
   0 5px 0 -4px rgb(255, 255, 255),
   0 5px 0 -3px rgb(194, 192, 184),
   0 11px 0 -8px rgb(255, 255, 255),
   0 11px 0 -7px rgb(194, 192, 184),
   0 17px 0 -12px rgb(255, 255, 255),
   0 17px 0 -11px rgb(194, 192, 184);
}
.site-header .header-container .contact-block__label, .site-header .header-container .contact-block__text{
	font-size: 15px;
}
.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before, .woocommerce .single-product div.product .woocommerce-tabs .tabs li.active a, .woocommerce .single-product div.product .woocommerce-tabs .tabs li:hover a, .woocommerce.single-product div.product .woocommerce-tabs .tabs li.active a, .woocommerce.single-product div.product .woocommerce-tabs .tabs li:hover a {
    color: #1e73be;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-slider .ui-slider-handle, .woocommerce .widget_price_filter .price_slider_wrapper .ui-slider .ui-slider-range {
	background: #1e73be;
}
.ty-product-feature__label{
    display: inline-block;
    width: 280px;
    vertical-align: top;
	margin: 0;
}
.ty-product-feature__value {
    display: inline-block;
    margin-left: 5px;
}
.ty-product-feature {
    padding: 10px;
}
.ty-product-feature:nth-child(2n) {
    background: #f3f5f7;
}
.buy-one-click {
	margin: 20px 0;
}
.box-shadow-block .products .product .block_product_thumbnail img {
	width: 60%;
    margin: auto;
}
.woocommerce div.product span.price ins, .woocommerce div.product p.price ins {
	color: #1e73be !important;
}
.widget-fpblock__item-cats.post__cats a, a.widget-fpblock__item-date.post__date {
	color: white !important;
}